VERSION 1.0

[THIS]
Resolution=480
Left=0
Top=0
Right=480
Bottom=440
DayTimeImage=Panel2\Panel.bmp
TransparentColor=#0000FF
Center=240,220
Origin=240,120

[PILOTLAMP]
Subject=True
Location=156,17
DayTimeImage=Panel2\PrsCover.bmp
TransparentColor=#0000FF
Layer=10

[NEEDLE]
Subject=SAP
Location=156,17
DayTimeImage=Panel2\prs_up.bmp
Color=#281018
TransparentColor=#000000
Origin=32,164
Layer=9
Radius=18
InitialAngle=-126
LastAngle=126
Minimum=0
Maximum=1000
NaturalFreq=0

[DIGITALNUMBER]
Subject=Brake
Location=0,192
DayTimeImage=Panel2\b-Handle.bmp
TransparentColor=#0000FF
Layer=2
Interval=248

[DIGITALNUMBER]
Subject=Power
Location=0,192
DayTimeImage=Panel2\p-Handle.bmp
TransparentColor=#0000FF
Layer=3
Interval=248

[DIGITALNUMBER]
Subject=KMPHd2
Location=532,281
DayTimeImage=Panel2\Figure.bmp
TransparentColor=#0000FF
Layer=6
Interval=22

[DIGITALNUMBER]
Subject=KMPHd1
Location=544,281
DayTimeImage=Panel2\Figure.bmp
TransparentColor=#0000FF
Layer=6
Interval=22

[DIGITALNUMBER]
Subject=KMPHd0
Location=556,281
DayTimeImage=Panel2\Figure.bmp
TransparentColor=#0000FF
Layer=6
Interval=22
